Subject: RE: [bug] Installation Problems
From: "Schaible, Joerg" <[email-masked]>
To: David Starks-Browning <[email-masked]>
Cc: [email-masked]
Date: Thu, 7 Sep 2000 15:06:45 +0200

Hi there,

> > 1, 2, 3: I hit the same problem. Cygwin created $USER from 
> the W95 user
> > name (which contained embedded spaces) but cygwin clearly does not
> > support a user name which contains spaces. This can be a 
> pain on W95 and
> > W98 systems which may well be configured to not prompt for 
> a user name
> > on start-up. The way I got round this was:
> > 
> > a) From the "shutdown" tab of the start menu I selected "4. 
> Close all
> > programs and log on as a different user". When prompted I entered a
> > different user name (without spaces).
> > 
> > b) I created the correct $HOME directory (using the new 
> user name) by
> > hand.
> 
> Alternatively, one could edit /etc/profile and set USER=... directly,
> preferable to something without spaces.  Of course, this won't be
> obvious to a beginner.

I am just curious: Does the current setup create a /home/$USER directory and
set a HOME variable if necessary (I already have defined both myself)?  I
would normally suggest to mount /home to $WINDOWSROOT/Profile and set HOME
to $USERPROFILE. This provides an architecture very similar to Unix
installations and has the advantage to support roaming user profiles between
different Windows machines.

Greetings,
Jörg

--
Want to unsubscribe from this list?
Send a message to [email-masked]